html {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
img{
  max-width:100%
}
.fachada {
  position: absolute;
  background: #fff;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.fachada .fachada-img{
  width: 65%;
}
.fachada-img{
  text-align: center;
}
.fachada .btn{
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 100px;
  width: 100px;
}

.fachada-img img{
  height: 100vh;
}
.fachada-info{
  text-align: center;
}
.fachada-info img{
  max-width: 200px;
  margin: 0 auto 40px;
  display: block;
}
.maqueta {
  display: flex;
    height: 100vh;
  overflow: hidden;
}
.nivel-selector {
  width: 130px;
  background: #173D60;
  display: flex;
  flex-direction: column;
  order: 2;
  text-align: center;
  color: #fff;
  height: 100vh;
  justify-content: space-around;
}
.nivel-selector a {
  background: transparent;
  padding: 2px 0;
  color: #fff;
  border: none;
  font-size: 16px;
  cursor: pointer;
  margin: 0 auto;
  width: 90%;
}
.nivel-selector a:hover,
.nivel-selector a.current {
  background: #dedede;
  color: #000;
  border-radius: 10px;
}
.planos {
  width: 100%;
}
.plano {
  position: relative;
}

.apto a{
  display: none;
  position: absolute;
  width: 250px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  height: 210px;
  z-index: 10;
  clip-path: polygon(35% 68%, 35% 100%, 64% 100%, 64% 67%, 100% 62%, 100% 1%, 1% 0%, 0 63%);
  font-size: 14px;
}
.apto {
  position: absolute;
  background: #fff;
  color: #333;
  padding: 5px 10px;
  font-size: 18px;
  border-radius: 5px;
  z-index: 99;
  bottom: 12%;
  border-radius: 10px;
  text-align:center;
  cursor:pointer;
}
.apto:hover{
  z-index: 1000;
}
.apto:before {
  content: "";
  width:20px;
  height:20px;
  background:#333;
  display:block;
  position:absolute;
  top:-40px;
  border-radius:100px;
  border:2px solid #fff;
  z-index:10;
  left:50%;
  transform:translateX(-50%);
}
.apto.dispo-cir-si:before {
  background: #83df13;
}
.apto.dispo-cir-no:before {
  background: #b31109;
}
.apto:hover a {
  display: block;

}
.apto:hover a{
  display:block
}
.ap-LOCAL {
  left: 35%;
}
.ap-101 { left: 75%; }
.ap-102 { left: 65%; }
.ap-103 { left: 55%; }
.ap-104 { left: 45%; }
.ap-105 { left: 35%; }
.ap-106 { left: 26%; }
.ap-107 { left: 17%; }

.ap-201, .ap-301 { left: 68%; }
.ap-202, .ap-302 { left: 61%; }
.ap-203, .ap-303 { left: 54%; }
.ap-204, .ap-304 { left: 47%; }
.ap-205, .ap-305 { left: 40%; }
.ap-206, .ap-306 { left: 32%; }
.ap-207, .ap-307 { left: 26%; bottom:25%}
.ap-208, .ap-308 { left: 27%; bottom: 60% }
.ap-209, .ap-309 { left: 34%; bottom: 60%  }
.ap-210, .ap-310 { left: 41%; bottom: 60%  }
.ap-211, .ap-311 { left: 47%; bottom: 60%  }
.ap-212, .ap-312 { left: 53%; bottom: 60%  }
.ap-213, .ap-313 { left: 60%; bottom: 60%  }
.ap-214, .ap-314, .ap-414 { left: 67%; bottom: 60%  }

.ap-401, .ap-501, .ap-601, .ap-701, .ap-801 { left: 61%; }
.ap-402, .ap-502, .ap-602, .ap-702, .ap-802 { left: 54%; }
.ap-403, .ap-503, .ap-603, .ap-703, .ap-803 { left: 47%; }
.ap-404, .ap-504, .ap-604, .ap-704, .ap-804 { left: 40%; }
.ap-405, .ap-505, .ap-605, .ap-705, .ap-805 { left: 34%; }
.ap-406, .ap-506, .ap-606, .ap-706 { left: 26%; bottom:25%}
.ap-407, .ap-507, .ap-607, .ap-707, .ap-807 { left: 27%; bottom:60%}
.ap-408, .ap-508, .ap-608, .ap-708, .ap-808 { left: 34%; bottom: 60%  }
.ap-409, .ap-509, .ap-609, .ap-709, .ap-809 { left: 41%; bottom: 60%  }
.ap-410, .ap-510, .ap-610, .ap-710, .ap-810 { left: 47%; bottom: 60%  }
.ap-411, .ap-511, .ap-611, .ap-711, .ap-811 { left: 53%; bottom: 60%  }
.ap-412, .ap-512, .ap-612, .ap-712, .ap-812 { left: 60%; bottom: 60%  }

.ap-806 { left: 34%; bottom:60%}
.ap-807 { left: 41%; bottom:60%}
.ap-808 { left: 47%; bottom:60%}
.ap-809 { left: 53%; bottom:60%}
.ap-810 { left: 60%; bottom:60%}

.ap-901 { left: 58%;}
.ap-902 { left: 47%;}
.ap-903 { left: 35%;}
.ap-904 { left: 36%; bottom:60% }
.ap-905 { left: 47%; bottom:60% }
.ap-906 { left: 58%; bottom:60% }



.building-point-info {
  background: #fff;
  border-radius: 10px;
  width: 250px;
  padding: 10px;
}
.building-point-info h5{
  margin: 5px auto;
}
.building-point-info .espc {
  display: flex;
  justify-content: space-around;
  padding: 10px 0;
}

.dispo{
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  border-radius: 100px;
}
.dispo-si{
  background: #83df13;
}
.dispo-no{
  background: #b31109;
}

.modal-body .espec {
  display: flex;
  gap: 20px;
}


.types .op{
  display:flex;
  justify-content:center;
}

.planos-container img {
  max-width: 100%;
}
.drawer{
  position:absolute;
  top:0px;
  z-index:1;
  width:100%;
  border:2px solid red;
  z-index:1000;
  height:100%;
  display:none
}
.drawer-cont{
  position:absolute;
  left:-10%;
  overflow:hidden;
  background:#fff;
  width:100%;
  height:100%;
  z-index:100;
}
.drawer-cont img{
  max-width:600px;
}
.modal-body .img {
  height: 75vh;
}
.modal-body .img img {
  height: 100%;
  width: auto;
  display: block;
  margin: 0 auto;
}
.modal-body{
  padding-bottom: 15px !important;
}

@media only screen and (max-width: 767px){
  .fachada {
    transform: rotate(90deg);
    transform-origin: top left;
    width: 100vh;
    position: absolute;
    left: 100%;
    top: 0;
    border: ;
    height: 100vw;
    z-index: 100000;
  }
  .planos-container {
    transform: rotate(90deg);
    transform-origin: top left;
    width: 100vh;
    position: absolute;
    left: 100%;
    top: 0;
  }
  .planos {
    width: 100%;
    height: 100vh;
    position: relative;
    order: 1;
  }
  .maqueta {
    display: flex;
    flex-direction: column;
  }

  .nivel-selector {
    width: 100vh;
    display: flex;
    text-align: left;
    color: #fff;
    height: 50px;
    justify-content: flex-start;
    position: absolute;
    z-index: 100;
    flex-wrap: wrap;
    flex-direction: row;
    transform: rotate(90deg);
    transform-origin: left top;
    left: 100%;
    top: 0;
    align-content: center;
    padding: 0 10px;
  }
  .nivel-selector h5{  }
  .nivel-selector a{
    width: 30px;
    height: 30px;
    margin: 0 3px;
  }





}
/*@media only screen and (max-width: 767px) {
  @media (max-width: 768px) {
    .planos {
      transform: rotate(-90deg);
      transform-origin: top left;
      width: 100vh; 
      height: 100vw; 
      position: absolute;
      top: 0;
      left: 0;
      overflow: hidden;
    }
  }
}

*/






/*.maqueta {
  display: flex;
  transform-origin: top left;
  transform: rotate(90deg) translateY(-100%) translateX(0);
  border: 2px solid red;
  height: 100vw;
  width: 100vh;
}
*/


